! 
! File:          Ordering_IntOrderTest_Mod.F90
! Symbol:        Ordering.IntOrderTest-v0.1
! Symbol Type:   class
! Babel Version: 0.10.2
! Description:   Server-side private data module for Ordering.IntOrderTest
! 
! WARNING: Automatically generated; only changes within splicers preserved
! 
! babel-version = 0.10.2
! 

#include"Ordering_IntOrderTest_fAbbrev.h"
module Ordering_IntOrderTest_impl

! DO-NOT-DELETE splicer.begin(Ordering.IntOrderTest.use)
! Insert use statements here...
! DO-NOT-DELETE splicer.end(Ordering.IntOrderTest.use)

type Ordering_IntOrderTest_priv
  sequence
  ! DO-NOT-DELETE splicer.begin(Ordering.IntOrderTest.private_data)
  integer :: place_holder
  ! DO-NOT-DELETE splicer.end(Ordering.IntOrderTest.private_data)
end type Ordering_IntOrderTest_priv

type Ordering_IntOrderTest_wrap
  sequence
  type(Ordering_IntOrderTest_priv), pointer :: d_private_data
end type Ordering_IntOrderTest_wrap

end module Ordering_IntOrderTest_impl
